Objects
Delete a ticket
Soft delete a ticket by ticket ID.
Overview
Use this endpoint to soft delete a ticket in the token-bound tenant and project. It requires public api oauth access token authentication and the crm.tickets.delete scope.
DELETE
/api/crm/objects/tickets/{ticketId}cURL
DELETEbash
curl --request DELETE \ --url 'https://crm.notifyy.io/api/crm/objects/tickets/55' \ --header 'Authorization: Bearer nfy_public_api_access_token'Sample Request Body
This endpoint does not require a request body.
Sample Response
json
{ "success": true, "message": "Ticket deleted successfully", "data": null}Status Codes
| Code | Description |
|---|---|
| 200 | Ticket was deleted. |
Headers
AuthorizationstringRequired
Public API OAuth bearer token.
Example: Bearer nfy_public_api_access_token
| Object | Description |
|---|---|
Authorization string | RequiredPublic API OAuth bearer token. Example: Bearer nfy_public_api_access_token |
Path parameters
ticketIdintegerRequired
Ticket ID.
Example: 55
| Object | Description |
|---|---|
ticketId integer | RequiredTicket ID. Example: 55 |
Response fields
datanull
No response payload is returned for a successful delete.
| Object | Description |
|---|---|
data null | No response payload is returned for a successful delete. |